++ed by:
DOLMEN

1 PAUSE user(s)

Olivier Mengué

Documentation

  • which - locate a command

Modules

Changes for version 1.022

  • Fix POD for Kwalitee (due to stricter checks by Pod::Simple). Fix minimum Perl version to 5.8 for consistency with the Build.PL requirement.